body {
	font-family: "Helvetica Neue",
					Arial,
					"Hiragino Kaku Gothic ProN",
					"Hiragino Sans",
					Meiryo,
					sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.8;
	color: #3b3b3b;
	background-color: #ffffff;
	background-image: url(../img/lgback.jpg);
	background-size:  cover;
	background-attachment: fixed;
/* 	background-image: linear-gradient(0deg, #ffffff 0%, #f4fafa 100%); */
}

.hr-red {
    border-top:1px solid rgba(255,   0,   0, 0.23);
}


.maru{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  background-color: white;
/*   box-shadow: 8px 0px 0px 0 rgba(243, 88, 88, 1); */
}

.maru-inset{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  background-color: white;
  box-shadow: 0px 0px 20px 20px #ccc inset;
}


.maru-red{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	position: absolute;
	background-color: red;
	opacity: 0.3;
	z-index: 100;
	mix-blend-mode: multiply;
}

.maru-gray{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	position: absolute;
	background-color: black;
	opacity: 0.1;
	z-index: 100;
	mix-blend-mode: multiply;
}


.kadomaru{
  width: 80px;
  height: 80px;
  border-radius: 10%;
  object-fit: cover;
  background-color: white;
  box-shadow: 5px 5px 0px 0 rgba(243, 88, 88, 0.3);
}

.navbar-brand {
  background: url("TAITEC-W.png") no-repeat left center;
  background-size: contain;
  width: 250px;
}

.greengrad {
	background-color: #ff0038;
/* 	background-image: linear-gradient(90deg, #28a745 0%, #115c23 100%); */
	background-image: url(../redback.jpg);
	background-size:  cover;
}

.redgrad4home {
	/* 	トップページのヒーロヘッダ背景 */
	background-color:hsla(0,100%,50%,1);
	background-image:
	radial-gradient(at 40% 20%, hsla(331,100%,74%,1) 0px, transparent 50%),
	radial-gradient(at 80% 0%, hsla(7,100%,56%,1) 0px, transparent 50%),
	radial-gradient(at 0% 50%, hsla(359,88%,34%,1) 0px, transparent 50%),
	radial-gradient(at 80% 50%, hsla(340,100%,76%,1) 0px, transparent 50%),
	radial-gradient(at 0% 100%, hsla(22,100%,77%,1) 0px, transparent 50%),
	radial-gradient(at 80% 100%, hsla(242,100%,70%,1) 0px, transparent 50%),
	radial-gradient(at 0% 0%, hsla(343,100%,76%,1) 0px, transparent 50%);

/* 	background: linear-gradient(180deg, rgb(39, 43, 44) 0.00%, rgb(241, 60, 43) 49.86%, rgb(0, 0, 0) 100.00%); */
/* 	background-color:black; */
	background-size:  cover;
	height: calc(100vh - 60px);
	min-height: 300px;

}

.herotitle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 1;
    min-width: 80%;
    mix-blend-mode: overlay;
}

.heroimg {
    z-index: 99;
}

.blackgrad {
	background-color: #000000;
	background-image: url(../blackgrad.jpg);
	background-size:  cover;
}

.orangegrad {
	background-color: #000000;
	background-image: url(../img/oback.jpg);
	background-size:  cover;
}


.limegrad {
	background-color: #dcffe9;
	background-image: linear-gradient(0deg, #dcffe9 0%, #f1fcfc 100%);
}


a {
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	text-decoration: none;
}
	
a:hover {
	text-decoration: none;
}


h1,h2, h3, h4, h5, h6 {
	line-height: 1.4;
	font-weight: 600;
}

h3 {
	border-left: 5px solid #008f12;
	padding: 0.1em 0.5em;
}

h6 {
	font-size:1.2em !important;
	color: #008f12;
}

h2{
	font-size:2.5em !important;
	color: red !important;
}

h1{
	font-size:4em !important;
}

.dropdown:hover>.dropdown-menu {
	display: block;
}

.ex-small {
	font-size:0.8em !important;
}

/* カルーセル用 */
.item{
  height: 80vh;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0);
  color: white;
  font-size: 2rem;
  font-weight: bold;
}

.item img{
	height: 80vh;
	width: 80vw;
	object-fit: contain;
}

@media screen and (max-width:1210px) {
    /* 画面サイズが1210px以下の場合読み込む */
	ul.hr-white li + li {
	    border-top:1px solid rgba(255, 255, 255, 0.23);
	}
    
}

@media screen and (max-width:767px) {
    /* 画面サイズが767px以下の場合読み込む */
    
    h1 { font-size:1.8em !important;}
    h2 { font-size:1.8em !important;}
    h3 { font-size:1.3em !important;}
    h4 { font-size:1.2em !important;}
    
}